A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
BoolVisibilityConverter Class
BoolVisibilityConverter Constructor
BoolVisibilityConverter Methods

# BoolVisibilityConverter Class

A visibility converter.
Inheritance Hierarchy
System
Object
butterflow_ui
BoolVisibilityConverter

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    [ValueConversionAttribute(typeof(bool), typeof(Visibility))]
    public class BoolVisibilityConverter : IValueConverter

The BoolVisibilityConverter type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| BoolVisibilityConverter | Initializes a new instance of the BoolVisibilityConverter class

Top
Methods

| Name | Description
--- | --- | ---
| Convert | Converts a value.
| ConvertBack | Converts a value.

Top
See Also

#### Reference

butterflow_ui Namespace